---
name: Chris Maurer
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/#manager-solutions-architects">Manager,
  Solutions Architects, Public Sector</a>
reports_to: jordanthomas
picture: chrismaurer.png
twitter: mauichief
gitlab: cdmaurer13
departments:
- SA
- Customer Success
story: 'Chris has spent most of his career working with the federal government, working
  on a wide range of problems.  Outside of work, he is usually overseeing some kind
  of insane trouble, his 3 boys have gotten themselves into.

  '
job_title: Senior Manager, Public Sector Solutions Architects
division: Sales
public: true

